using MasaBlazorApp3.Pojo;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MasaBlazorApp3.DataAccess.Dao
{
    public interface IDrugManuNoDao
    {
        //添加批次
        int AddDrugManuNo(DrugManuNo drugManuNo);
        //修改批次
        bool UpdateDrugManuNo(DrugManuNo drugManuNo);
        //删除批次
        bool DeleteDrugManuNo(string id);
    }
}
